Sun, 03 Jul 2022 02:13:58 UTC | login

Information for RPM openstack-ironic-api-1:10.1.9-1.el7.noarch.rpm

ID165314
Nameopenstack-ironic-api
Version10.1.9
Release1.el7
Epoch1
Archnoarch
SummaryThe Ironic API
DescriptionIronic API for management and provisioning of physical machines
Build Time2019-06-06 07:34:17 GMT
Size5,140
c9eddab49c83d62f4cb39bca8a3a7fcd
LicenseASL 2.0
Buildrootcloud7-openstack-queens-el7-build-59864-270464
Provides
openstack-ironic-api = 1:10.1.9-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/bin/python2
openstack-ironic-common = 1:10.1.9-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/bin/ironic-api154
/usr/bin/ironic-api-wsgi1,894
/usr/lib/systemd/system/openstack-ironic-api.service206
Component of No Buildroots